Debian Bug report logs - #265726
ITA: lzo -- A real-time data compression library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 14 Aug 2004 16:48:01 UTC

Owned by: Peter Eisentraut <peter_e@gmx.net>

Severity: normal

Fixed in version lzo/1.08-2

Done: Peter Eisentraut <peter_e@gmx.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#265726; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lzo -- A real-time data compression library
Date: Sat, 14 Aug 2004 17:30:43 +0100
Package: wnpp
Severity: normal

The current maintainer of lzo, Paolo Molaro <lupus@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lzo
Binary: liblzo1, liblzo-dev
Version: 1.08-1.1
Priority: important
Section: libs
Maintainer: Paolo Molaro <lupus@debian.org>
Build-Depends: debhelper, autotools-dev
Architecture: any
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/l/lzo
Files: 586b83dcef4c8407c7753eb239c65526 566 lzo_1.08-1.1.dsc
 ab94d3da364c7cbd5b78d76f1875b0f6 426692 lzo_1.08.orig.tar.gz
 14eb271105cc94f0961df90eaa41c494 11916 lzo_1.08-1.1.diff.gz

Package: liblzo-dev
Priority: optional
Section: libdevel
Installed-Size: 297
Maintainer: Paolo Molaro <lupus@debian.org>
Architecture: i386
Source: lzo
Version: 1.08-1.1
Replaces: liblzo1 (<= 1.08-1)
Depends: liblzo1, libc6-dev
Filename: pool/main/l/lzo/liblzo-dev_1.08-1.1_i386.deb
Size: 70918
MD5sum: 1fae63815bca969b6e09a8b13d108743
Description: Development support files for the lzo library
 Header files and static libraries for the lzo data compression
 library.

Package: liblzo1
Priority: important
Section: libs
Installed-Size: 132
Maintainer: Paolo Molaro <lupus@debian.org>
Architecture: i386
Source: lzo
Version: 1.08-1.1
Depends: libc6 (>= 2.3.2.ds1-4)
Conflicts: lzop (<= 1.00)
Filename: pool/main/l/lzo/liblzo1_1.08-1.1_i386.deb
Size: 42462
MD5sum: a13207633f86df67588bca0a8b7d5645
Description: A real-time data compression library
 LZO is a portable lossless data compression library written in
 ANSI C. It offers pretty fast compression and *very* fast
 decompression. Decompression requires no memory.
 In addition there are slower compression levels achieving a
 quite competitive compression ratio while still decompressing
 at this very high speed.

Justification: Same as for his other packages, see e.g. #206884

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Peter Eisentraut <peter_e@gmx.net>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Eisentraut <peter_e@gmx.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 265726-close@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: 265726-close@bugs.debian.org
Subject: Bug#265726: fixed in lzo 1.08-2
Date: Fri, 12 Nov 2004 14:02:05 -0500
Source: lzo
Source-Version: 1.08-2

We believe that the bug you reported is fixed in the latest version of
lzo, which is due to be installed in the Debian FTP archive:

liblzo-dev_1.08-2_i386.deb
  to pool/main/l/lzo/liblzo-dev_1.08-2_i386.deb
liblzo1_1.08-2_i386.deb
  to pool/main/l/lzo/liblzo1_1.08-2_i386.deb
lzo_1.08-2.diff.gz
  to pool/main/l/lzo/lzo_1.08-2.diff.gz
lzo_1.08-2.dsc
  to pool/main/l/lzo/lzo_1.08-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 265726@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Eisentraut <peter_e@gmx.net> (supplier of updated lzo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 11 Nov 2004 12:33:51 +0100
Source: lzo
Binary: liblzo-dev liblzo1
Architecture: source i386
Version: 1.08-2
Distribution: unstable
Urgency: low
Maintainer: Peter Eisentraut <peter_e@gmx.net>
Changed-By: Peter Eisentraut <peter_e@gmx.net>
Description: 
 liblzo-dev - data compression library (development files)
 liblzo1    - data compression library
Closes: 261313 261872 263513 265726 268052
Changes: 
 lzo (1.08-2) unstable; urgency=low
 .
   * New maintainer (closes: #265726)
   * Previous two NMUs acknowledged (closes: #261872, #268052, #263513)
   * Revised descriptions
   * Changed section and priority to match overrides
   * Completed copyright information
   * Removed content-free README.debian
   * Updated rules to debhelper 4 conventions
   * Removed now useless liblzo1.postinst
   * Moved documentation files around
   * Use --disable-dependency-tracking and --disable-libtool-lock to
     speed up builds
   * Added watch file
   * Converted to dpatch
   * Updated libtool (closes: #261313)
   * Added minilzo to installation
Files: 
 0cd8d8fc69a813ac5982b967d94e96c9 582 libs important lzo_1.08-2.dsc
 3e64b1745a89819397e82e71d37634ec 286598 libs important lzo_1.08-2.diff.gz
 5a50c1abb58dc3fff6a35e9cf9ccbf43 101256 libdevel optional liblzo-dev_1.08-2_i386.deb
 18fd317e45a5bbde1a7343a51aa10fa4 48390 libs important liblzo1_1.08-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBlQSK9/DnDzB9Vu0RAqZhAJ48M3Zt7iX4Q31JNptGbSn/QcOj2QCdHfii
inAFvb+Ku9VQadQXUaIo4tE=
=+IPJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:55:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.